﻿/* ========================================================================== */
/* Base Elements Selectors */
/* ========================================================================== */

html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}

body, .notes-panel {
    background-color: #f6f6f6;
}

header {
    background-image: url("../Images/Defaults/headerBackground-2800px.png");
    background-position: right top;
    background-repeat: no-repeat;
    position: fixed;
    top: 0;
    z-index: 1024;
    width: 100%;
}

@media (max-width: 991px) {
    header {
        background-position: left top;
    }
}

a, .nav, .pagination { cursor: pointer; }

/* Set the fixed height of the footer here */
footer {
    height: 30px;
    background-color: #e0e2dd;
    color: #999;
    line-height: 30px;
}
.credit {
    font-size: 11px;
}
@media (max-width: 400px) {
    .credit {
        font-size: 10px;
    }
}

/* ========================================================================== */
/* Scaffolding & wrappers */
/* ========================================================================== */


/* Wrapper for page content to push down footer */
.wrap-master {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by its height +1 */
    margin: 0 auto -31px;
    /* Pad bottom by footer height */
    padding: 150px 0 30px 0;
}

.app-banner {
    height: 100px;
}

    .app-banner img {
        position: absolute;
        max-width: 100%;
        max-height: 100%;
        top: 0;
        bottom: 0;
        margin: auto 0px;
    }

.content {
    background-color: #fff;
    -webkit-box-shadow: 0px 2px 4px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 2px 4px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 2px 4px rgba(50, 50, 50, 0.5);
}

.content-flat {
    background-color: #fff;
}

.content-inner {
    padding: 10px;
}

.fallback-header {
    color: #494948;
    width: 100%;
    font-size: 24px;
    height: 100px;
    line-height: 100px;
}

.fallback-header div {
    padding-left: 120px;
    width: 75%;
    height: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.alert-icon-wrapper {
    font-size: 14px ;   
    display: inline-block;
    position: relative;
    color: #999;
    top: -16px;
    left: 5px;
}

.alert-icon-wrapper.selected { opacity: 1; }
.alert-icon-wrapper.selected span {
    color: #9cbf30;
}

.alert-icon-wrapper a:hover span { color: #9cbf30; }
.alert-icon-wrapper.selected a:hover span { color: #b94a48; }

.alert-icon-wrapper .tooltip {
    display: inline-block;
    width: 200px;
}
.alert-icon-wrapper .left .tooltip-arrow {
    border-top-color: transparent !important;
    border-left-color: #2c2c2c !important;
}

.content-title {
    margin-top: 0;
    margin-bottom: 20px;
}

@media screen and  (max-width: 991px)  {
    .content-title {
        margin-top: 20px
    }
}


.title .tooltip {
    left: 0 !important;
}

.title .tooltip-arrow {
    left: 18px !important;
}

.title .tooltip-inner {
    /*max-width: 234px;*/
    max-width: 100%;
    white-space: initial;
}

.timeline-tooltip.tooltip {
   margin-top:-109px;
   margin-left: 0;
   position: absolute;
   top:0;
}

.wrap-slider-timeline {
    position: relative;
}

.tooltip-inner {
    background-color: #2c2c2c;
}

.timeline-tooltip .tooltip-inner {
  height: 96px;
  width: 166px;
  padding: 3px !important;
}

.comment-tooltip-wrapper .tooltip-inner {
    width: 200px;
}
.tooltip-arrow {
    border-top-color: #2c2c2c !important;
}

a.left-edge + .tooltip .tooltip-inner,
.left-edge.tooltip .tooltip-inner {
    border-bottom-left-radius: 0;
    position: relative;
    left: 96px;
}

.left-edge.tooltip .tooltip-inner { left: 78px; }

a.right-edge + .tooltip .tooltip-inner {
    border-bottom-right-radius: 0;
    position: relative;
    left: -95px;
}
.right-edge.tooltip .tooltip-inner {border-bottom-right-radius: 0;}
.right-edge.tooltip .tooltip-arrow {left: 161px;}

.tipThumbnail {
    background-size: 800px 450px;
    background-repeat: no-repeat;
    height: 90px;
    width: 160px;
    margin: 0;
    padding:72px 0 0;
}

.tipThumbnail .time,
.drag-timeline-zoom-thumbnail .time {
  background-color: #252525;
  opacity: .85;
  padding: 1px 3px;
}

.drag-timeline {
  position: absolute;
  width: 100%;
  height: 148px;
  margin: -160px auto;
  z-index: 50;
  overflow: hidden;
  display:none;
}

.drag-timeline-zoom {
  position: absolute;
  width: 258px;
  height: 148px;
  z-index: 60;
  left: 50%;
  margin-left: -129px;
  padding: 3px;
  background-color: #232323;
}

.drag-timeline-zoom-thumbnail {
  background-size: 1260px 710px;
  background-repeat: no-repeat;  
  width: 252px;
  height: 142px;  
  text-align: center;
  padding-top: 122px;
}

.drag-timeline-strip-wrap {
  margin-top: 30px;
  height: 90px;
  width: 2400px;
  z-index: 50;
    }

.drag-timeline-strip,
.drag-timeline-strip1,
.drag-timeline-strip2,
.drag-timeline-strip3 {
  height: 90px;
  width: 800px;
  float: left;
}

.overlay {
  position:absolute;
  z-index:30;
  background-color: #000;
  width: 100%;
  height: 600px;
  margin-top: -600px;
  opacity: .3;
}

.header-folder-count {
    font-size: 16px;
    vertical-align: 2px;
    margin-left: -5px;
}


.collection-list-detail-wrapper {
    margin-bottom: 45px;
}

.collection-list-detail-wrapper .col-xs-8 {
    border-left: 1px solid #ccc;
    padding-bottom: 100px;
    padding-top: 10px;

}

.collection-list-detail-wrapper .nav-pills>li.active>a {
    background-color: #ccc;
    border-radius: 0;
    color:#454545;
}

.collection-list-detail-wrapper .col-xs-4 {
    margin-right: 0;
    padding-right: 0;
}

.collection-preview-wrapper {
    background-color: #000;
    width: 100%;
    text-align: center;
}

.collection-preview {
    display:inline-block
}

.collection-preview-wrapper img {
    background-color: #252525;
    max-height: 300px;
    display: inline-block;
    width: auto;
}

.collection-preview-wrapper .document-overlay {
    display: block;
    top: 300px;
}

@media (max-height: 700px) {
    .collection-preview-wrapper img {
        max-height: 200px;
    }
    .collection-preview-wrapper .document-overlay {
        top: 250px;
    }
}

.delete-collection-link {
    position: absolute;
    font-size: 20px;
    top: 14px;
    right: 26px;
}

.table-item-thumbnail {
    line-height: 70px;
    width: 100%;
    height: auto;
    max-height: 70px;
    max-width: 70px;
    margin: 5px 10px 5px 0;
    background-color: #333;
    
}

.content-header {
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 4px;
    margin-top: 30px;
}

/* ========================================================================== */
/* Login */
/* ========================================================================== */

@media screen and (min-width: 531px) {
    .login-container {
        width: 480px;
        margin: 0 auto 40px auto;
    }

    .wrap-master-login {
        padding-top: 100px;
    }
}

@media screen and (max-width: 530px) {
    .login-container {
        width: 85%;
        margin: 0 auto;
    }

    .wrap-master-login {
        padding-top: 16px;
    }
}

.login-banner {   
    background-position: center top;
    background-repeat: no-repeat;    
}

.login-fallback-header {
    color: #494948;
    width: 100%;
    font-size: 18px;
    line-height: 22px;
}

.login-fallback-header img {
    height: auto;
    width: 20.833%;
    max-height: 100px;
    float: left;
}
.login-fallback-header div {
    padding-left: 3%;
    padding-top: 9%;
    width: 75%;
    height: 100%;
    overflow: hidden;
    float: left;
    white-space: nowrap;
}

.login-logo {
    height: auto;
    width: 100%;
}

.logo-background {
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
}

.login-links {
    margin-top: 20px;
}

    .login-links a {
        padding: 0 10px;
    }

/* ========================================================================== */
/* Forms, Inputs, & Navigation */
/* ========================================================================== */

header .navbar-fixed-top {
    top: 100px;
}

header .navbar-fixed-player {
    top: 0px;
}

.navbar-inverse {
    -webkit-box-shadow: 0px 3px 5px rgba(25, 25, 25, 0.75);
    -moz-box-shadow: 0px 3px 5px rgba(25, 25, 25, 0.75);
    box-shadow: 0px 3px 5px rgba(25, 25, 25, 0.75);
    border-bottom: none;
}

.navbar-collapse {
    padding: 0;
}

.input-group-inverse input:not([type=submit]):not([type=file]) {
    color: #fff;
    background-color: #333333;
    border-color: #666;
    letter-spacing: .8px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1), 0 0 10px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.1), 0 0 10px rgba(0,0,0,0.1);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.1), 0 0 10px rgba(0,0,0,0.1);
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.navbar-inverse .navbar-toggle {
    color: #fff;
    border-color: #666;
    border-width: 2px;
    margin: 7px 15px 7px 0;
    padding: 6px 10px;
}

@media (max-width: 768px) {
    .navbar-collapse.in .nav,
    .navbar-collapse.collapsing .nav {
        margin: 7.5px 0;
    }
}

.dropdown-menu.selectable > li > a {
    padding-left: 30px;
}

.dropdown-menu.selectable > li > a.selected {
    padding-left: 10px;
}

.wrap-navbar-search {
    padding-right: 8px;
}

.wrap-navbar-search form {
    padding-right: 0px;
    margin-top: 10px;
}

.navbar-collapse.in .wrap-navbar-search form,
.navbar-collapse.collapsing .wrap-navbar-search form {
    padding-right: 15px;
}
.navbar-collapse.in .wrap-navbar-search,
.navbar-collapse.collapsing .wrap-navbar-search {
    padding-right: 15px;
}

/* Bootstrap media override */
@media (min-width: 768px) {
    .wrap-navbar-search .navbar-form.navbar-right:last-child {
        margin-right: 0;
    }
}
.form-horizontal .control-label.text-left {
    text-align: left;
}


.navbar-title {
    max-width: 400px;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;   
}
@media (min-width: 900px) and  (max-width: 1060px) {
    .navbar-title {
        max-width: 600px;
    }
}

@media (min-width: 1061px) and  (max-width: 1150px) {
    .navbar-title {
        max-width: 700px;
    }
}
@media (min-width: 1151px)  {
    .navbar-title {
        max-width: 800px;
    }
}

.view-detail-wrapper:before {
    content: "|";
    position: absolute;
    color: #999;
    left: -5px;
    top: 13px;
}
.view-detail-wrapper.no-border:before {
    content: "";
}
.navbar-nav > li.view-detail-wrapper > a {
    text-decoration: underline;
}

.list-unstyled a {
    font-weight: bold;
    padding-bottom: 10px;
}
.list-unstyled span.fa {
    padding-right: 5px;
}

.content-info-actions .fa {
    color: #565656;
}


.column-actions-wrapper {
    font-size: 16px;
}

.datepicker-wrapper input.form-control {
    background-color: #fff;
    border-color: #ccc;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    border-right: none;
    box-shadow: none;
}

.datepicker-wrapper input.form-control:focus {
    outline-style:none;
    box-shadow:none;
    border-color: #ccc;
}

.datepicker-wrapper input.form-control[disabled] {
    background-color: #e5e5e5;
}

.datepicker-wrapper.input-group {
    float: left;
}
.datepicker-wrapper table {
    margin: 5px;
}

.datepicker-wrapper .btn-default {
    border-bottom: none;
    background-color: #fff;
    border: 1px solid #ccc;
}


.datepicker-wrapper .btn-success {
    background-color: #565656;
    border-bottom: none;
}

.datepicker-wrapper .btn-info,
.datepicker-wrapper .btn-danger {
    background-color: #7c7c7c;
    border-bottom: none;
}
.datepicker-wrapper .btn-default:hover {
    background-color: #ccc;
}
.datepicker-wrapper .btn-danger:hover,
.datepicker-wrapper .btn-info:hover,
.datepicker-wrapper .btn-success:hover {
    background-color: #252525;
}

.datepicker-wrapper .dropdown-menu {
    background-color: #eaeaea;    
}
.datepicker-wrapper th {
    font-size: 12px;
    line-height: 16px;
}
.datepicker-wrapper .btn-input-white {
    padding: 6px 12px 5px;    
}
.datepicker-wrapper .btn-input-white:hover {
    background-color: #fff;
}
.datepicker-wrapper .btn-input-white[disabled] {
    background-color: #e5e5e5;
    opacity: 1;
}

/* ========================================================================== */
/* Buttons */
/* ========================================================================== */

.btn-dark {
    color: #ffffff;
    background-color: #7c7c7c;
    border-color: #666;
    border-width: 2px;
}

.btn-input-white {
    color: #7c7c7c;
    background-color: #fff;
    border: 2px solid #ccc;
    border-left: none;
    padding: 5px 12px;
    line-height: 19px;
}

.input-group-sm > .input-group-btn > .btn {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
    color: #ffffff;
    background-color: #666;
}

.btn-dark:active,
.btn-dark.active,
.open .dropdown-toggle.btn-dark {
    background-image: none;
}

.btn-navbar {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 4px;
  border-color: #333333;
}

/* ========================================================================== */
/* Viewer Grid (custom from bs framework) */
/* ========================================================================== */

.viewer-item {
    float: left;
    position: relative;
    width: 25%;
    padding-bottom: 25%;
    margin-bottom: 35px;
}

.viewer-item-inner {
    background-color: #353535;
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
}

.viewer-item .actions {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: -55px;
    color: #FFF;
    padding: 10px;
    overflow: hidden;
    font-size: 24px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    text-align: center;
    background: #000;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(28,28,28,0.8) 82%, rgba(34,34,34,0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(82%,rgba(28,28,28,0.8)), color-stop(100%,rgba(34,34,34,0.8)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(28,28,28,0.8) 82%,rgba(34,34,34,0.8) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(28,28,28,0.8) 82%,rgba(34,34,34,0.8) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(28,28,28,0.8) 82%,rgba(34,34,34,0.8) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(28,28,28,0.8) 82%,rgba(34,34,34,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc222222',GradientType=0 );
}

.viewer-item .title-box {
    margin-bottom: 0px;
    color: #333;
    padding: 10px 10px 0 10px;
    height: 50px;
    position: absolute;
    bottom: -35px;
    width: 100%;
}


.title-box .title {
    white-space: nowrap;
    line-height: 30px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-weight: 400;
}


.viewer-item:hover .actions {
    margin-bottom: 0;
}

.viewer-item-inner > a {
    cursor: pointer;
    height: 100%;
    width: 100%;
    display: inline-block;
}

.viewer-item-inner > a img {
    -webkit-backface-visibility: hidden;
}

.viewer-item-inner > a:hover img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    filter: alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
    opacity: .6;
}
.viewer-item-inner .actions a {
    color: #fff;
    text-decoration: none;
    padding: 0 7px;
}

    .viewer-item-inner .actions a:hover {
        color: #ddd;
    }

.viewer-item .float-list {
   clear:left;
   position:relative;
   left:50%;
   text-align:center;
}

.viewer-item .float-list li {
    display: block;
    right: 50%;
    position: relative;
}


@media only screen and (max-width : 480px) {
    /* Smartphone view: 1 tile */
    .viewer-item {
        width: 100%;
        padding-bottom: 100%;
    }
}

@media only screen and (max-width : 650px) and (min-width : 481px) {
    /* Tablet view: 2 tiles */
    .viewer-item {
        width: 50%;
        padding-bottom: 50%;
    }
}

@media only screen and (max-width : 1050px) and (min-width : 651px) {
    /* Small desktop / ipad view: 3 tiles */
    .viewer-item {
        width: 33.3%;
        padding-bottom: 33.3%;
    }
}

@media only screen and (max-width : 1290px) and (min-width : 1051px) {
    /* Medium desktop: 4 tiles */
    .viewer-item {
        width: 25%;
        padding-bottom: 25%;
    }
}

@media only screen and (max-width : 1400px) and (min-width : 1290px) {
    /* Large desktop: 5 tiles */
    .viewer-item {
        width: 20%;
        padding-bottom: 20%;
    }
}


/* ========================================================================== */
/* Video Player Styles (custom from bs framework) */
/* ========================================================================== */
.wrap-master-player,
.wrap-master-document {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
}

.wrap-player video,
.wrap-player embed,
.wrap-player object { display: block;}

.wrap-master-player > div,
.wrap-master-document > div {
    height: 100%;
}

.wrap-master-player ~ footer,
.wrap-master-document ~ footer {
    display: none;
}

.wrap-player,
.wrap-player-info {
    padding: 50px 0;
    height: 100%;
    width: 100%;
    color: #fff;
    background-color: #000;
    position: relative;
}

.wrap-player { padding: 0; }

.wrap-player-info object,
.wrap-player-info video,
.wrap-player-info embed {
    height: 351px;
    min-height: 351px;
    width: 100%;
}

.wrap-player-info {
    zoom: 1;
    padding: 0;
    min-height: 351px;
}

.player-container {
    padding: 0 10px;
}

.wrap-player-controls,
.wrap-player-controls-info {
    width: 100%;
    background-color: #363636;
    height: 50px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: #fff;
}
.wrap-player-controls-info {
    position: static;
    height: 43px;
}

.wrap-player-controls a,
.wrap-player-controls-info a {
    color: #fff;
    height: 38px;
    background-color: #363636;
    display: block;
    font-size: 16px;
    padding: 0 17px;
}

.wrap-player-controls a.skip-link {
    padding: 0 12px;
}

.wrap-player-controls-info .responsive-min500 {
    display: none;
}

.wrap-player-controls-info a {
    height: 31px;
    font-size: 13px;
    padding: 0 10px;
}

.wrap-player-controls a.main {
    font-size: 24px;
    padding: 0 17px;
    width: 56px;
    text-align:center;
}

.wrap-player-controls-info a.main {
    font-size: 18px;
    padding: 0 8px;
}

.wrap-player-controls a:hover,
.wrap-player-controls-info a:hover {
    color: #fff;
    background-color: #000;
}

.wrap-player-controls .controls {
    width: 100%;
    height: 38px;
    line-height: 38px;
}

.wrap-player-controls-info .controls {
    line-height: 31px;
}

.playback-progress {
    text-align: right;
    width: 58px;
}

.playback-duration {
    text-align: left; 
    color: #888;
    padding-left: 5px;
    width: 74px;
}

.volume-button .fa {
    width: 15px;
    text-align: center;
}
.volume-button .fa-volume-off {
    color: #999;
}

.wrap-player-controls-info .timeline .completed {
    height: 12px;  
}

.navbar-toggle-simple {
    padding: 0 10px;
}

.navbar-toggle-simple .nav>li {
    float: left;
}


.video-overlay {
    color: #fff;
    font-size: 200px;
    filter: alpha(opacity=75);
	-moz-opacity: .75;
	-khtml-opacity: .75;
    opacity: .75;
    position: absolute;
    margin-left: -100px;
    margin-top: -100px;
    top: 50%;
    left: 50%;
    z-index: 1000;
    overflow: hidden;
    height: 200px;
    width: 200px;
    line-height: 200px;
}



@media (max-width: 460px) {
    .expanded-state .playback-progress,
    .expanded-state .playback-duration {
        display: none;
    }
}


@media (min-width: 768px) {
    .navbar-toggle-simple {
        display: none;
    }
}


.resume-wrapper {
    height: 100%;
    width: 100%;
    background-color: #000;
    position: absolute;
    z-index: 999;
    text-align: center;
}


/* ========================================================================== */
/* Document Carousel Styles */
/* ========================================================================== */
.wrap-master-document {
    background-color: #656565;    
}
.wrap-document {
    height: 100%;
}

.wrap-document-inner {
    display: table;
    height: 100%;
    width: 100%;
    padding: 52px 0 50px;
    table-layout: fixed;
}

.wrap-document-inner .carousel {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background-color: #656565;
    width: 100%;
}

.wrap-document .carousel-control.left,
.wrap-document .carousel-control.right {
    background-image: none;
}
.wrap-document .carousel-caption,
.wrap-document .carousel-indicators,
.wrap-document .carousel-control { display: none;}

.document-controls-footer {
    height: 50px;
    background-color: #363636;
    color: #fff;
    padding-left: 10px;
}

.document-controls-arrows {
    padding-right: 10px;
    margin-top: 9px;
    font-size: 24px;
}
.document-controls-arrows a:hover {
    color: #fff;       
}

.document-controls-arrows span {
    padding-right: 8px;
}


.document-controls-footer .navbar-text {
    margin-left: 0;
    margin-right: 0;
}

@media (max-width: 400px) {
    .document-controls-footer .navbar-text {
        font-size: 12px;
    }
    .document-controls-footer .navbar-text .fa {
        font-size: 24px;
        line-height: 32px;
    }
}

.document-controls-footer .navbar-form {
    width: auto;
    padding: 0;
    padding-left: 0;
    padding-right: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.document-detail-link {
    height: 100%;
    width: 100%;
    display: block;
    background-color: transparent;
}

.document-detail-link:hover {
    background-color: #000;
}

.document-detail-link img {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.document-detail-link:hover img {   
    opacity: .5;
    filter: alpha(opacity=50);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.document-overlay,
.search-overlay {
    color: #fff;
    font-size: 100px;
    filter: alpha(opacity=75);
	-moz-opacity: .75;
	-khtml-opacity: .75;
    opacity: .75;
    position: absolute;
    margin-left: -50px;
    margin-top: -50px;
    top: 50%;
    left: 50%;
    z-index: 1000;
    overflow: hidden;
    height: 100px;
    width: 100px;
    line-height: 100px;
    display: none;
}
.search-overlay {
    top: 185px;
}
.document-detail-link:hover .document-overlay,
.document-detail-link:hover .search-overlay {
    display: block;
}

.zoom-to-fit .wrap-document-inner {
    display: inline-block;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

.zoom-to-fit .wrap-document-inner .carousel {
    display: inline-block;
    max-height: 100%;
    height: 100%;
    width: 100%;
}

.zoom-to-fit .carousel-inner,
.zoom-to-fit .carousel-inner > .item,
.zoom-to-fit .carousel-inner > .item >img {
    height: 100%;
    max-height: 100%;
}


.wrap-document-inner .carousel-inner .item div {
    height: 100%;
}

.zoom-to-fit .wrap-document-inner .carousel-inner .item div:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-left: -4px;
    width: 0;
}


.zoom-to-fit .wrap-document-inner .carousel-inne .item > img {
    display: inline-block;
    vertical-align: middle;
}

.carousel-spinner {
    font-size: 60px;
    color: #333;
    position: fixed;
    margin-left: -24px;
}

.zoom-to-fit .carousel-spinner {
    top: 211px;
}

.has-scrolling .carousel-spinner {
    left: 50%;
    top: 20px;
    margin-top: 192px;
}

.zoom-to-fit .carousel-inner .img-responsive {
    max-height: 100%;
}

.prev .carousel-spinner,
.next .carousel-spinner,
.right .carousel-spinner,
.left .carousel-spinner { visibility: hidden;}

/* ========================================================================== */
/* Search Page */
/* ========================================================================== */

.wrap-thumbnail {
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: center;
    width: 100%;
}
.wrap-thumbnail .img-responsive {
    display: inline-block;
}

.thumbnail-spinner {
    margin: 120px 0;
    font-size: 60px;
    line-height: 60px;
    padding: 0;
    color: #333;
}

.search-hierarchy-wrapper {
    border-top: 1px solid #ddd;
    margin: 30px 0;
    padding-top: 20px;
}

/* ========================================================================== */
/* Comments */
/* ========================================================================== */

.comment-wrapper,
.note-wrapper {
    background-color: #fff;
    width: 100%;
    padding: 20px 15px;
    margin: -10px 0 30px;
    font-size: 16px;
    border: 1px solid #ddd;
}
.note-wrapper {
    border: none;
    margin: 0 0 30px;
    padding-bottom: 40px;
}

.note-text {
    white-space: pre-wrap;
}

.note-text a {
    color: #9FBE3C;
}
.note-text a:hover {
    color: #363636;
}
.note-time {
    font-style: italic;
    color: #ccc;
    margin-top: 8px;
}
.comment-author {
    background-color: #ddd;
    color: #999;
    padding: 0 15px;
    font-size: 16px;
    line-height: 24px;
}
.comment-author.darken {
    background-color: #363636;
    color: #fff;
}

.comment-arrow-down {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #ddd;
    position: relative;
    left: 49%;
}
.comment-arrow-down.darken {
    border-top-color: #363636;
}
.notes-panel {
    background-color: #f6f6f6;
    width: 30%;
    position: absolute;
    right: -30%;
    overflow-x:hidden;
    overflow-y: auto;
    padding: 0;
    margin: 0;
}


.fold-corner {
    position: relative; 
}

.fold-corner:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 20px solid #ddd;
    border-right: 20px solid transparent;
}

.fold-corner:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-top: 19px solid #f6f6f6; 
    border-left: 19px solid transparent;        
}

.wrap-player.collapsed,
.wrap-document.collapsed {
    width: 70%;
    float: left;
}

.wrap-document.collapsed {
    overflow-y: auto;
}

@media (max-width: 1250px) {
    .wrap-player.collapsed,
    .wrap-document.collapsed {
        width: 50%;
    }
    .notes-panel.expanded {
        width: 50% !important;
    }
    .notes-panel {
        width: 50%;
        right: -50%;
    }
}

.video-comments-wrap,
.document-comments-wrap {
    height: 100%;
    width: 100%;
}
.video-comments-wrap .wrap-player {
    float: left;
}


.expanded.notes-panel {
    padding: 0 10px;
    height: 100%;
}

.note-column,
.comment-column {
    display: none;
}

.row > .note-column,
.row > .comment-column {
    display: block;
}



#comment-ticks {
    position: absolute;
    margin-top: -12px;
}

a.comment-tick-link {
    display: block;
    position: relative;
    z-index: 10;
    background-color: #9FBE3C;
    width: 2px;
    height: 12px;
    font-size: 1px;
    margin-top: -12px;
    padding: 0;
    margin: 0;
    float: left;
}

.note-page-header {
    font-size: 14px;
}

/* ========================================================================== */
/* Component - navoverlay */
/* ========================================================================== */

.nav-overlay-wrapper {
    color: #fff;
    background-color: #000;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 8000;
    overflow: scroll;
}

.nav-overlay-close {
    margin-top: 6px;
    margin-left: 9px
}

.nav-overlay-wrapper .table tr:first-child td {
    border-top: none;
}
.nav-overlay-wrapper .table td a {
    color: #ccc;
}

.nav-overlay-wrapper .table tr.active td {
    background-color: #232323;
}

.document-detail-link img {   
    opacity: .75;
    filter: alpha(opacity=75);
}

.nav-overlay-wrapper .document-overlay {
    font-size: 50px;
    height: 50px;
    width: 50px;
    margin-left: -25px;
    margin-top: -25px;
    line-height: 50px;
    display: block;
}

/* ========================================================================== */
/* Transitions & Animations */
/* ========================================================================== */
.animate-show,
.animate-hide {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
    opacity: 1;   
}

.animate-show.ng-hide-add,
.animate-show.ng-hide-remove {
    display:block!important;
}
 

.animate-hide.ng-hide-remove {
    display:none!important;
}

.animate-show.ng-hide {
    filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
    opacity: 0; 
}

.pause-animation {
    -webkit-transition: all 0 linear !important;
    -moz-transition: all 0 linear !important;
    -o-transition: all 0 linear !important;
    transition: all 0 linear !important;
}

.wrap-spinner {
    position: absolute; 
    left: 50%; 
    margin-left: -30px; 
    width: 60px;   
}

.video-spinner {
    color:#fff;
    position:absolute;
    z-index:9999;    
}

/* ========================================================================== */
/* mfly-webfont */
/* ========================================================================== */

@font-face {
	font-family: 'mfly-webfont';
	src:url('../fonts/mfly-webfont.eot?md6q5p');
	src:url('../fonts/mfly-webfont.eot?#iefixmd6q5p') format('embedded-opentype'),
		url('../fonts/mfly-webfont.woff?md6q5p') format('woff'),
		url('../fonts/mfly-webfont.ttf?md6q5p') format('truetype'),
		url('../fonts/mfly-webfont.svg?md6q5p#mfly-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

.mfly-font {
    display: inline-block;
	font-family: 'mfly-webfont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mfly-font { text-decoration: none; }

.mfly-font-loading-circle:before {
	content: "\e602";
}
.mfly-font-forward30:before {
	content: "\e600";
}
.mfly-font-back10:before {
	content: "\e601";
}


/* ========================================================================== */
/* OOCSS */
/* ========================================================================== */

.overflow-hidden {
    overflow: hidden;
}

.line-height-inherit {
    line-height: inherit;
}
.line-height26 {
    line-height: 26px;
}

.float-none {
    float: none;
}

.double-spacing {
    line-height: 2em;
}

.underline {
    text-decoration: underline;
}

.semi-transparent {
    opacity: .5;
    filter: alpha(opacity=50);
}

.display-block {
    display: block;
}

.position-fixed {
    position: fixed;
}

.clean {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}
.dark-grey {
    color: #333;
}
.light-grey {
    color: #7c7c7c;
}

.table-vertical-center {
    display: table;
    height: 100%;
}
.table-vertical-center-inner {
    display: table-cell;
    vertical-align: middle;
}

.no-margin {
    margin: 0;
}

.no-top-margin {
    margin-top: 0;
}
.margin-top2 {
    margin-top: 2px;
}
.margin-top5 {
    margin-top: 5px;
}
.margin-top6 {
    margin-top: 6px;
}
.margin-top10 {
    margin-top: 10px;
}
.margin-top20 {
    margin-top: 20px;
}
.margin-top30 {
    margin-top: 30px;
}
.margin-left0 {
    margin-left: 0;
}
.margin-left5 {
    margin-left: 5px;
}
.margin-left10 {
    margin-left: 10px;
}
.margin-left15 {
    margin-left: 15px;
}
.margin-left40 {
    margin-left: 40px;
}
.margin-bottom0 {
    margin-bottom: 0;
}
.margin-bottom5 {
    margin-bottom: 5px;
}
.margin-bottom10 {
    margin-bottom: 10px;
}
.margin-bottom15 {
    margin-bottom: 15px;
}
.margin-bottom20 {
    margin-bottom: 20px;
}
.margin-bottom30 {
    margin-bottom: 30px;
}
.margin-bottom45 {
    margin-bottom: 45px;
}
   
.margin-right0 {
    margin-right: 0;
} 
.margin-right5 {
    margin-right: 5px;
} 
.margin-right10 {
    margin-right: 10px;
}

.margin-right15 {
    margin-right: 15px;
}
.padding-top4 {
    padding-top: 4px;
}
.padding-top30 {
    padding-top: 30px;
}
.padding-top45 {
    padding-top: 45px;
}
.padding-left5 {
    padding-left: 5px;
}
.padding-left10 {
    padding-left: 10px;
}
.padding-left15 {
    padding-left: 15px;
}
.padding-left20 {
    padding-left: 20px;
}
.padding-left40 {
    padding-left: 40px;
}
.padding-right0 {
    padding-right: 0;
}
.padding-right2 {
    padding-right: 2px;
}
.padding-right5 {
    padding-right: 5px;
}
.padding-right8 {
    padding-right: 8px;
}
.padding-right10 {
    padding-right: 10px;
}
.padding-right40 {
    padding-right: 40px;
}
.padding-bottom20 {
    padding-bottom: 20px;
}
.padding-bottom45 {
    padding-bottom: 45px;
}

.padding10 {
    padding: 10px;
}

.width65 {
    width: 65px;
}

.width40 {
    width: 40px;
}

.width100-percent {
    width: 100%;
}

.height300 {
    height: 300px;
}
.font12 {
    font-size: 12px;
}
.font14 {
    font-size: 14px;
}
.font16 {
    font-size: 16px;
}
.font20 {
    font-size: 20px;
}
.font60 {
    font-size: 60px;
}

.light-botttom-border {
    border-bottom: 1px solid #ddd;    
}

@media (max-width: 570px) {
    .responsive-min500 {
        display: none;
    }
}

/* ========================================================================== */
/* ========================================================================== */
/* ========================================================================== */

/* Mobile Styling */

/* THESE STYLES MUST REMAIN AT THE BOTTOM OF THIS SHEET */

/* ========================================================================== */
/* ========================================================================== */
/* ========================================================================== */

.iPhone-only {
    display: none;
}
.iPhone .iPhone-only {
    display: inherit;
}

.iPad .black-background {
    background-color: #222;
}

.iPadiOS7 #video-footer {
    bottom: inherit;
}

.mobile .viewer-item .actions {
    margin-bottom: 0;
}

.iPhone #view-header .player-container,
.iPhone #view-header .navbar-toggle-simple {
    padding: 0;
}
.iPhone #view-header .navbar-title {
    position: static;
    width: 100%;
    text-align: center;
}

.iPhone .iPhone-hide,
.iPhone .video-overlay,
.iPhone .wrap-player-controls {
    display: none;
}

.iPhone #view-header .iPhone-document-title {
    position: absolute;
    padding: 0;
    left: 25%;
    right: 25%;
    width: auto;
}

.iPhone #view-header .navbar-nav {
    margin: 7.5px 5px;
}

.mobile .navbar-nav>li>a,
.mobile .navbar-fixed-bottom a {
    color: #fff;
}

@media (max-width: 400px) {
    .navbar-fixed-bottom .navbar-text.padding-left40 {
        padding-left: 20px !important;
    }
}

/* ========================================================================== */
/* ========================================================================== */
/* ========================================================================== */

/* IE 8 & 9 Styling */

/* THESE STYLES MUST REMAIN AT THE BOTTOM OF THIS SHEET */

/* ========================================================================== */
/* ========================================================================== */
/* ========================================================================== */



/* ========================================================================== */
/* IE Base Elements Selectors  */
/* ========================================================================== */

.ie8 footer { display: none;}

.ie8 header {
    background-color: #333;
}


/* ========================================================================== */
/* IE Scaffolding & wrappers */
/* ========================================================================== */
.ie8-only {
    display: none !important;
}
.ie8 .ie8-only {
    display: inherit !important;
}

.ie8 .wrap-master {
   margin-bottom: -120px;
   min-height: inherit;
   height: 100% !important;
}
.ie8 .wrap-master-login,
.ie8 .wrap-master-player,
.ie8 .wrap-master-document {
    height: 100% !important;
}

.ie8 .wrap-player-info object,
.ie8 .wrap-player-info video,
.ie8 .wrap-player-info embed {
    max-height: 300px;
}


.ie8 .mfly-font-loading-circle,
.ie9 .mfly-font-loading-circle {
    display: none;
}

.ie8 .wrap-spinner,
.ie9 .wrap-spinner,
.ie8 .fallback-spinner,
.ie9 .fallback-spinner {
    background-image: url(../Images/loading.png);
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: no-repeat;
    height: 53px;  
}

.ie8 .dark-spinner,
.ie9 .dark-spinner {
    background-image: url(../Images/loading-dark.png);
}

.ie8 .fallback-spinner,
.ie9 .fallback-spinner {
    position: absolute;
    left: 50%;
    margin-left: -26px;
    width: 53px;
    z-index: 100;
}

.ie8 #searchSpinner,
.ie9 #searchSpinner {
    top: 70px;
}

.ie8 .fallback-carousel-spinner,
.ie9 .fallback-carousel-spinner {
    position: relative;
}

#ieCarouselSpinner {
    color: #fff;
    top: 200px;
}
#ieSearchSpinner {
    top: 80px;
}
.ie-search-wrap {
    display: block;
    min-height: 200px;
}

.ie8 .notes-panel,
.ie9 .notes-panel {
    overflow-y: hidden;
}

.ie8 .notes-panel.expanded,
.ie9 .notes-panel.expanded {
    overflow-y: scroll;
}

/* ========================================================================== */
/* Login, Forms, and Inputs
/* ========================================================================== */
textarea {
    resize: none;
    overflow: auto;
}


.ie8 .placeholder,
.ie9 .placeholder {
  color: #999;
}

.ie8 .login-banner {
    background-color: #e0e2dd;
}

.ie8 .login-container {
    background-color: #fff;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
}

.ie8 .login-banner, .content-inner { position: relative;}
.ie8 .content-inner { background-color: #fff;}


.ie8 .btn-default,
.ie8 .btn-primary {
    font-weight: bold;
}

.ie8 input[type=text],
.ie8 input[type=password],
.ie9 input[type=text],
.ie9 input[type=password] {
    padding: 8px 16px;    
}

.ie8 .wrap-navbar-search input[type=text],
.ie9 .wrap-navbar-search input[type=text] {
    padding: 0 16px;    
}

.ie8 .wrap-navbar-search input[type=text] {
    background-color: #141414;
    border-color: #666;
    color: #fff;
    padding-top: 3px;
}


/* ========================================================================== */
/* Animation Overrides
/* ========================================================================== */

.ie8 .animate-show,
.ie8 .animate-hide {
    transition: none;
    filter: none;
    opacity: initial; 
}



/* ========================================================================== */
/* Timeline
/* ========================================================================== */
.ie8 .drag-timeline-zoom {
    position: absolute;
    width: 166px;
    height: 96px;
    z-index: 60;
    left: 50%;
    margin: 27px 0 0 -79px;
    padding: 3px;
    background-color: #ccc;
}

.ie8 .drag-timeline-zoom-thumbnail {
    background-repeat: no-repeat;  
    width: 160px;
    height: 90px;  
    text-align: center;
    padding-top: 70px;
}    
